/* Global CSS (header/footer) - common for entire site */
/* Generated at: 2026-03-17 05:30:50 UTC */

/* Settings for: 5d5f4d7b-9005-4eff-a461-0c69a4bc4e4c (d0a295c7-44d5-453b-bfbe-e17ab48d576e) */
.component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.bdr {
  border-style: none;
}

.component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn1 {
  background-color: #004df3;
  color: #050505f7;
  border-style: dotted;
  border-width: 4px;
  border-color: #ee0aebfa;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: 5px 8px 8px 3px rgba(136, 203, 43, 0.7294117647058823);
}

.component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn1:hover {
  background-color: #6b00ff;
  color: #eee8e8f5;
  border-color: #000000fc;
}

.component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn2 {
  border-style: solid;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow: 9px 9px 9px 9px rgba(126, 52, 52, 0.8196078431372549);
}

/* ===== TABLET STYLES ===== */
@media screen and (max-width: 1024px)
{
  .component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn1 {
    border-width: 4px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }

  .component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn2 {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }

}

/* ===== MOBILE STYLES ===== */
@media screen and (max-width: 768px)
{
  .component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn1 {
    border-width: 4px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }

  .component-settings-d0a295c7-44d5-453b-bfbe-e17ab48d576e.btn2 {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }

}
